Subject: (whorl) IGJ <Spoilers>

From: Endymion9 <endymion9 at mindspring.com>
Date: Sat, 12 Aug 2000 18:25:02 +0000

Silk's Suicide.  On re-reading and reviewing mantis' comments I see where
more clearly where the suicide theory comes from.  On first hearing this, it
seemed so out of character for Silk, but then Silk running off madly after
Hyacinth and abandoning the landing party seemed so "out of character" too.
I guess if he had bad enough for Hy to abandon the mission the Outsider gave
him, then suicide in grief at her passing is reasonable too.

I know I'm going on about this but I think his running off after Hy and not
going to Blue was more of a shock to me than Queztal <sp?> being revealed as
an inhumus.

Dennis/Endy
http://home.mindspring.com/~endymion9/index.htm

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com